---
- name: Install i3 base deps
  become: true
  ansible.builtin.apt:
    name:
    - i3
    - i3-wm
    - acpi
    - rofi
    - feh
    - compton
    state: present

- name: Install i3 additional packages
  become: true
  ansible.builtin.apt:
    name:
    - alsa-base
    - alsa-tools
    - alsa-utils
    - blueman
    - lxpolkit
    - network-manager
    - numlockx
    - pasystray
    - pavucontrol
    - xautolock
    state: present
